Subject: Ticket Assigned - Hi=0AMy order number is 9798091223=0AAnd return tracking id is 46035783382=0A=0AI ordered online from center...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Aug 2020 16:41:21 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi
My order number is 9798091223
And return tracking id is 46035783382

I ordered online from center... Hi
My order number is 9798091223
And return tracking id is 46035783382

I ordered online from center point and worst experience ever! 
I got my parcel delivered on 20th August 2020 and all my excitement turned sour when i came to know that it was incomplete.
I ordered a deal from babyshop that included two frozen trolley backpack and only one bag was delivered. So there and then i filed a return request. And its been a week and multiple times of contact with the customer care center for it to be returned but uptill now no one has contacted me to get the incomplete package back and return the credit. 
Utterly disappointed in the unprofessional behavior.
Order number 9798091223 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1432124